/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #F9FAFC;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #7499FF;
    --color-secondary: #3F4040;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-54d0cdb7 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-9ec8dab7 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c48dddf1 { padding: 0; }
.g-011e1ce9 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-011e1ce9:hover { text-decoration: underline; }
.g-7be9440f { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-7be9440f::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-7be9440f span { position: relative; z-index: 2; }
.g-7be9440f:hover::before { filter: brightness(80%); }
.g-381a7e01 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-711d5776 { color: var(--color-text); }
.g-711d5776::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-711d5776:hover { color: var(--color-text-light); }
.g-711d5776:hover::before { background-color: var(--color-primary); }
.g-c0f5e721 { text-decoration: none; }
.g-19c7fb5a { width: 100%; }
.g-361e686a { white-space: nowrap; }
.g-e19b9538 { aspect-ratio: 16/10; }
.g-2ca15796 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-5fb4ddf0 { height: var(--size-xl); }
.g-e628a894 { min-height: 130px; resize: vertical; }
.g-228c6436 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-34c337a2 { border-radius: var(--b-radius); }
.g-4b53dae7 { overflow: hidden; }
.g-0b96b5b6 { box-shadow: var(--shadow); }
.g-3d0413a2 { box-shadow: var(--shadow-1); }
.g-f04c8d8d { color: var(--color-bg); }
.g-e050f954 { color: var(--color-surface); }
.g-a2d544df { color: var(--color-text); }
.g-2a9256f0 { color: var(--color-text-description); }
.g-e991ea54 { color: var(--color-text-light); }
.g-aeccf879 { color: var(--color-primary); }
.g-9defdcb7 { color: var(--color-secondary); }
.g-e330fbdf { background-color: var(--color-bg); }
.g-4b2cdb6e { background-color: var(--color-surface); }
.g-122aaa6b { background-color: var(--color-text); }
.g-73103295 { background-color: var(--color-text-description); }
.g-b044f001 { background-color: var(--color-text-light); }
.g-f4223421 { background-color: var(--color-primary); }
.g-e3a04b92 { background-color: var(--color-secondary); }
.g-68d2e300 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-41ccdcaa { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-35f982b0 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-a63a1b5c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-3af0a127 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-60cf88c4 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-6015bc02 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-795d0ab7 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-9696b8b0 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3536578d { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-51675a88 { font-weight: bold; }
.g-7f655dbc { margin-top: var(--size-xxs); }
.g-c46a8cd1 { margin-top: var(--size-xs); }
.g-b3162d2f { margin-top: var(--size-s); }
.g-62d4816c { margin-top: var(--size-m); }
.g-69b3f4ab { margin-top: var(--size-l); }
.g-9f10ac91 { margin-top: var(--size-xl); }
.g-1784e461 { margin-bottom: var(--size-xxs); }
.g-dd19e66e { margin-bottom: var(--size-xs); }
.g-79b6190b { margin-bottom: var(--size-s); }
.g-ed397525 { margin-bottom: var(--size-m); }
.g-72d128cb { margin-bottom: var(--size-l); }
.g-5a6a2a15 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-381a7e01 { min-height: var(--size-m); }
 }